Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1362345 - How to change the port to connect to the virt-who service from the vCenter.
Summary: How to change the port to connect to the virt-who service from the vCenter.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virt-who
Version: 6.9
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Radek Novacek
QA Contact: Eko
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-02 02:44 UTC by shimura
Modified: 2016-12-01 00:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-09 10:16:27 UTC


Attachments (Terms of Use)

Comment 2 Radek Novacek 2016-08-09 10:16:27 UTC
You can specify the port number using the <server>:<port> notation whereever you're setting up the connection.

So for virt-who config file:
[vcenter]
server=<server-ip-or-hostname>:<port>
...

For example:
[vcenter]
server:vcenter.example.com:8443


Note You need to log in before you can comment on or make changes to this bug.